<?php

include '../../conexion/session.php';
include '../../conexion/conn.php';
//comprobamos que sea una petición ajax



$folio_planilla = $_REQUEST['folio_planilla'];



$sql6 = "DELETE FROM `contenedor_fotos` WHERE folio_planilla='" . $folio_planilla . "'";
$result6 = @mysql_query($sql6);


$sql7 = "DELETE FROM `contenedor_estiba` WHERE folio_planilla='" . $folio_planilla . "'";
$result7 = @mysql_query($sql7);

$sql7 = "DELETE FROM `contenedor_planilla` WHERE folio_planilla='" . $folio_planilla . "'";
$result7 = @mysql_query($sql7);


if ($result7) {
    echo json_encode(array('success' => true));
} else {
    echo json_encode(array('success' => false));
}
